#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.1
visibility:           public
id:                   pantry-0.4.0.1-5VXgQg8SJTB9OqjKqfeETv
key:                  pantry-0.4.0.1-5VXgQg8SJTB9OqjKqfeETv
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  237234d4e19ce63457a04164cd96e824
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.8.3/site-local/pantry-0.4.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/pantry-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/pantry-0.4.0.1
hs-libraries:         HSpantry-0.4.0.1-5VXgQg8SJTB9OqjKqfeETv
depends:
    Cabal-3.0.1.0 aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg
    ansi-terminal-0.10.3-1W08G7TvMMd457lQIwT2GQ base-4.13.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-FMIdQSdyP8SIpP1KBTfXz2
    casa-types-0.0.1-4O8vED91X4O5G56Crw1L4T
    conduit-1.3.2-9pHLGmt2xd1FBZnMZrqws2
    conduit-extra-1.3.5-366vOK5CnewBeAqTXRAObY containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    cryptonite-conduit-0.2.2-AcnyDPDVRc6HVeQ66PyxUD
    digest-0.0.1.2-GM7taQXi0443pS8rmN9caB
    filelock-0.1.1.4-JBagLa3bCrhfJ8hHEt730
    generic-deriving-1.13.1-4vpMv34ltDW362VEdObQ5i
    hackage-security-0.6.0.0-2vyuJPXYbHhAq0tHSDKgMC
    hpack-0.33.0-CXnR5mi5To7Ah15lHx2yIj
    http-client-0.6.4.1-I0SjvROvXYQ8wqiCLXcBR9
    http-client-tls-0.3.5.3-946DfD3x4jb6pMIZoyEzlH
    http-conduit-2.3.7.3-6e5wrLOIQvU7P56cLWvoup
    http-download-0.2.0.0-1Zo6uyvMirJ3O1VXDD55zo
    http-types-0.12.3-Jlo18UNjbVRhXE7tVeXo5
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    network-uri-2.6.3.0-HhatPj4E4HXWWMKksbyLw
    path-0.7.0-EYM19ESAZFlFg6pM5IrjFB
    path-io-1.6.0-17mAd6nF8vO7usSGNUPwt1
    persistent-2.10.5.2-FYNo2TCEqlSmunhgmxl9i
    persistent-sqlite-2.10.6.2-7LJrYXDcSk22gCQGvQGleQ
    persistent-template-2.8.2.3-EBFdUoSxRA8J1GKyWbfyig
    primitive-0.7.0.1-CN4ea3Jrhra6yENuqrDg51
    resourcet-1.2.3-2oArTqBcQPo36eyGh5PkC5
    rio-0.1.14.1-LqUYlNnDopQ3HyGEyXL2rv
    rio-orphans-0.1.1.0-81VtW4jHQ0d3HQ51jCm0DL
    rio-prettyprint-0.1.0.0-K9CORf6OhS0CZk9Y8Ewth7
    tar-conduit-0.3.2-AbAbzvPeSrmALamb6XH5Jz text-1.2.4.0
    text-metrics-0.3.0-CsvjxFF9Mwg8MK5LMHNijN time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    unliftio-0.2.12.1-COAbvNcWzHK4WX369XN7V2
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    yaml-0.11.3.0-CVuPSWxdHfEBQuWSNWVpKQ
    zip-archive-0.4.1-FsmX0gEIxx5CxtWgCLQ5uk

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

